@import "reset.css";
@import "skeleton.css";
@import "superfish.css";

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:600);
@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow);
@import url(https://fonts.googleapis.com/css?family=Amiko|Hind+Siliguri|Montserrat);


html {
	width: 100%;
	height:100%;
}
a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}

* {
	-webkit-text-size-adjust: none;
}

body {
	position: relative;
	min-width: 960px;
    background-color: #FFF;
    color: #737272;
    font-family: 'Hind Siliguri', sans-serif;
	height:100%;
}
.itemss{
	width:100%;
	float:left;
}
.ic {
	border:0;
	float:right;
	background:#fff;
	color:#f00;
	width:50%;
	line-height:10px;
	font-size:10px;
	margin:-220% 0 0 0;
	overflow:hidden;
	padding:0
}

strong {
	font-weight: 700;
}

address {
	font-style: normal;
}

p {
	margin-bottom: 20px;
}

.p1 {
    margin-bottom: 14px;
}

input {
	border-radius: 0 !important;
	outline: none !important;
}


img {
	max-width: 100%;
}



/****Heads****/


h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
	color: #3e454c;
    text-transform: uppercase;
}


h2 {
    font-size: 72px;
    line-height: 30px;
    color: #f3aa29;
    font-weight: 300;
    margin-bottom: 20px;
}

h3 {
    font-size: 30px;
    line-height: 27px;
    color: #002747;
    padding-top: 116px;
    margin-bottom: 17px;
    font-weight: normal;
}

h3.head1 {
    padding-top: 111px;
    margin-bottom: 33px;
}

h4 {
    font-size: 24px;
    line-height: 27px;
    color: #002747;
    padding-top: 72px;
    margin-bottom: 16px;
}

.page1 h3 {
    padding-top: 69px;
    margin-bottom: 41px;
}

.page1 h3.head1 {
    padding-top: 41px;
}

h5 {
    font-size: 20px;
    padding-top: 115px;
    line-height: 27px;
    color: #002747;
    text-transform: uppercase;
    letter-spacing: -1px;
    margin-bottom: 29px;
}

/****Lists****/


ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.list {
    margin-bottom: 2px;
}


ul.list+h3.head1 {
    padding-top: 79px;
}

ul.list li {
    font-size: 18px;
    padding-left: 21px;
    background: url(../images/marker.png) 0 6px no-repeat;
}

ul.list li+li {
    margin-top: 10px;
}

ul.list + a.link1 {
    padding-left: 25px;
    padding-right: 22px;
    border-radius: 11px;
}
.list a{
	cursor:pointer;
}

/****Links****/

.low {
    text-transform: none;
}

a {
	text-decoration: none;
	color: inherit;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

a:hover {
	color: #340AC3;
}

a.col1:hover a {
	color: #2244C4;
}

a.btn {
    font-size: 14px;
    line-height: 20px;
    color: #737272;
    display: inline-block;
    background-color: #e5e5e5;
    padding: 5px 26px 4px;
    margin-top: 28px;
    border-radius: 8px;
}

a.btn:hover {
	background-color: #2244C4;
	color: #fff;
}

/****classes****/

.mb0 {
	margin-bottom: 0px !important;
}
.m0 {
	margin: 0 !important;
}
.pad0 {
	padding: 0 !important;
}

.pad1 {
}


.img_inner {
	max-width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 17px;
	margin-top: 7px;
}


.fleft {
	float: left;
	width: auto !important;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-top: 4px;
}

.page1 .fleft {
    margin-top: 5px;
}

.page1 .fleft {
    margin-right: 16px;
}

.oh {
	overflow: hidden;
}
.fright {
	float: right !important;
}
.upp {
	text-transform: uppercase;
}

.alright {
	text-align: right;
}
.center {
	text-align: center;
}
.wrapper, .extra_wrapper {
	overflow: hidden;
}
.clear {
	float: none !important;
	clear: both;
}

.nowrap {
    white-space: nowrap;
}
/*header*/
/*Menu*/
nav {
  padding: 24px;
  text-align: center;
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
  z-index:1000;
}
#nav-3 {
}
.link-3 {
  transition: 0.4s;
  color: #ffffff;
  font-size: 20px;
  text-decoration: none;
  padding: 0 10px;
  margin: 0 10px;
}
.link-3:hover {
  background-color: #ffffff;
  color: #2244C4;
  padding: 24px 10px;
}
/*Fin Menu*/

header {
	display: block;
    background: url(../images/slide.jpg) center 0 repeat-x;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -ms-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
    padding-bottom: 98px;
	text-shadow: 1px 1px 5px #333;
}

.page1 header {
    background: none;
    position: absolute;
    left: 0;
    z-index: 999;
    right: 0;
    top: 0;
    padding-bottom: 0;
}

header h1 {
	position: relative;
	text-align: center;
}


header h1 a {
	display: inline-block;
	overflow: hidden;
	width: 190px;
	height: 150px;
	font-size: 0;
	line-height: 0;
	text-indent: -999px;
	transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
}
header h1 a img {
	display: block;
}

/**Content**/

.content {
    background-color: #fff;
    padding-bottom: 120px;
}
.page1  .content {
    padding-bottom: 115px;
}

.banner {
    position: relative;
}

.banner .label {
    color: #fff;
    position: absolute;
    text-align: center;
    left: 0;
    top: 50%;
    margin-top: -38px;
    right: 0;
    text-transform: uppercase;
	box-shadow: #000000;
}
.banner .label1 {
    color: #fff;
    position: absolute;
    text-align: center;
    left: 0;
    top: 30%;
    margin-top: -38px;
    right: 0;
    text-transform: uppercase;
	box-shadow: #000000;
}


.banner .label .title {
	font-size: 30px;
	line-height: 30px;
	margin-bottom: 14px;
}

.banner .label .price span {
    display: block;
    font-size: 24px;
    padding-top: 3px;
}

.banner .label1 .title {
	font-size: 30px;
	line-height: 30px;
	margin-bottom: 14px;
}

.banner .label1 .price span {
    display: block;
    font-size: 24px;
    padding-top: 3px;
}
.pag{
	width:100%;
	float:left;
}
.pagnone{
	display:none;
}
.selpag{
	background-color: #2244C4;
	color: #fff;
	padding:5px;
	margin-right:3px;
	cursor:pointer;
}
.nonpag{
	color: #2244C4;
	padding:5px;
	margin-right:3px;
	cursor:pointer;
}
.nonpag:hover{
	background-color: #e5e5e5;
	color: #2244C4;
}
.banner2{
	float: left;
    width: 600px;
}
.banner2 a, .compras center a {
	font-size: 14px;
	line-height: 20px;
	color: #fff;
	text-transform: uppercase;
	display: inline-block;
	background-color: #2244C4;
	padding: 5px 18px 4px;
	margin-top: 25px;
	border-radius: 13px;
}

.banner2 a:hover, .compras center a:hover {
	background-color: #e5e5e5;
	color: #2244C4;
}
.botones{
	font-size: 14px;
	line-height: 20px;
	color: #fff;
	text-transform: uppercase;
	display: inline-block;
	background-color: #2244C4;
	padding: 5px 18px 4px;
	margin-top: 25px;
	border-radius: 13px;
	cursor:pointer;
}
.botones:hover{
	background-color: #e5e5e5;
	color: #2244C4;
	cursor:pointer;
}
.buscador a {
	font-size: 14px;
	line-height: 20px;
	color: #fff;
	text-transform: uppercase;
	display: inline-block;
	background-color: #2244C4;
	padding: 5px 18px 4px;
	margin-top: 25px;
	border-radius: 13px;
}

.buscador a:hover {
	background-color: #e5e5e5;
	color: #2244C4;
}

.banner a {
	font-size: 14px;
	line-height: 20px;
	color: #2244C4;
	text-transform: uppercase;
	display: inline-block;
	background-color: #e5e5e5;
	padding: 5px 18px 4px;
	margin-top: 25px;
	border-radius: 13px;
}

.banner a:hover {
	background-color: #2244C4;
	color: #fff;
}
#paginacion{
	width:100%;
	float:left;
	margin:2em 0;
}
#paginacion a{
	border-radius:3px;
}
.buscador{
	position: absolute;
    width: 280px;
    height: 380px;
	padding:10px;
	margin-top: 120px;
    margin-left: 100px;
	border-right:1px solid #f1f1f1;
}
.buscador input{
	border: 1px solid #f1f1f1;
    color: #737272;
    background: #f0f3f5; 
	width:260px;
	padding:3px 2px;
	font-size:14px;
}
.buscador input:focus{
	background-color:#FFF;
}
.compras{
	position: absolute;
    width: 300px;
    height: 400px;
	margin-top: 120px;
    margin-right: 100px;
	border:1px solid silver;
	right:0;
	top: 420px;
}
.compras h4{
	background-color:#002141;
	color:#FFF;
	padding:10px;
}
.compras div{
	width:280px;
	padding:10px;
}
.compras #sercom{
	width:260px;
}
.compras #total{
	font-size:18px;
	color:#002141;
}
.borrar{
	color:#F00;
	cursor:pointer;
}
footer a {
	color:#FFF;
}
@media only screen and (max-width: 800px) {
	.buscador{
	position: relative;
    width: auto;
    height: auto;
	padding:10px;
	margin-top: 0px;
    margin-left: 0px;
	border-right:1px solid #f1f1f1;
}
.banner2{
	float: left;
    width: 100%;
}
	.compras{
		
	position: relative;
    width: auto;
    height: auto;
	margin-top: 0px;
    margin-right: 0px;
	border-left:1px solid #f1f1f1;
	right:0;
	top:0;
}
}
.fixed{position:fixed;top:0; z-index:99}
.cl1 {
    height: 25px;
}

.bq1  {
    overflow: hidden;
    padding-top: 9px;
    background: url(../images/quotes.png) 105px 0 no-repeat;
}

.bq1 .fleft {
    margin-top: 0px;
    position: relative;
    top: -2px;
    margin-right: 23px;
}

.bq1 p {
    margin-bottom: 10px;
}

.bq1 .col1 {
    text-transform: uppercase;
}

.block1 {
    overflow: hidden;
}

.block1 time {
    float: left;
    display: block;
	background: linear-gradient(top, #04affe, #2244C4);
	background: -webkit-linear-gradient(top, #04affe, #2244C4);
	background: -moz-linear-gradient(top, #04affe, #2244C4);
	background: -ms-linear-gradient(top, #04affe, #2244C4);
	background: -o-linear-gradient(top, #04affe, #2244C4);
    /*background: url(../images/time_bg.png) 0 0 repeat-x #d64842;*/
    border-radius: 13px;
    color: #fff;
    width: 60px;
    text-transform: uppercase;
    margin-right: 18px;
    font-size: 18px;
    line-height: 18px;
    text-align: center;
    padding-top: 7px;
    margin-top: 4px;
    padding-bottom: 24px;
    box-shadow: 3px 3px 3px #eeeeee;
    position: relative;
}

.text1 {
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 4px;
}

.block1 time  span {
    border-bottom: 1px solid #b42d29;
    margin: 0 3px;
    font-size: 14px;
    display: block;
    padding-top: 3px;
    padding-bottom: 4px;
}

.block1 time:after {
    height: 23px;
    content: '';
    border-top: 1px solid #e08885;
    position: absolute;
    left: 3px;
    right: 3px;
    color: #e5e5e5;
    font-size: 18px;
    line-height: 21px;
    font-family: 'Hind Siliguri', sans-serif;
    bottom: 0;
}
.banners {
    overflow: hidden;
    padding-top: 100px;
	min-height:40em;
	margin-bottom:2em;
}
.itemss{
	margin-top: 20px;
}
.banners .banner {
    top: 0;
    
}
.banners .banner2 p{
	margin:0;
	padding:0;
	text-align:justify;
}
.filtro{
	width:100%;
	background-color:#F2F2F2;
}
.resfil{
	width:100%;
	min-height:30px;
	margin-top:10px;
}
#lispre tr:nth-child(even) {
    background-color: #f2f2f2;
}
#lispre td {
	padding:5px 0;
}
#fondo{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	background-color:rgba(0,0,0,0.5);
	display:none;
	z-index:1000000000;
	color:#FFF;
}
.block2 {
    overflow: hidden;
}

.block2 .text1 {
    margin-bottom: 27px;
}

.block2 +.block2  {
    margin-top: 18px;
}

a.link1 {
	font-size: 14px;
	line-height: 20px;
	color: #2244C4;
	text-transform: uppercase;
	display: inline-block;
	background-color: #e5e5e5;
	padding: 5px 18px 4px;
	margin-top: 28px;
	border-radius: 13px;
}

a.link1:hover {
	background-color: #2244C4;
	color: #fff;
}

.blog {
    margin-top: -2px;
    overflow: hidden;
	display:none;
}

.blog .clear {
    height: 14px;
}

.blog .text1 {
    position: relative;
    top: 1px;
}

.blog time {
    box-shadow: 2px 2px 2px #e3e3e3;
    display: block;
    float: left;
    background: url(../images/time_bg.png) 0 center repeat-x;
    color: #fff;
    font-size: 18px;
    padding-bottom: 5px;
    text-align: center;
    border-radius: 11px;
    margin-right: 20px;
    text-transform: uppercase;
    width: 60px;
    margin-top: 5px;
    padding-top: 8px;
}

.blog time span {
    padding-top: 1px;
    font-size: 14px;
    display: block;
}

/**Map**/

.col1 {
    color: #f3aa29;
}

.map {
    overflow: hidden;
    position: relative;
    padding-top: 18px;
}
 

.map figure {
    margin-top: 8px;
    position: relative;
	display: block;
    border: 1px solid #e6e6e6;
	width: 100%;
    margin-bottom: 35px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.map figure iframe {
	width: 100%;
	height: 311px;
	max-width: 100%;
}
.map address {
    margin-top: -7px;
    float: left;
	display: block;
}

.map address dt {
    margin-bottom: 20px;
}

.map address+address {
    margin-left: 34px;
}

 address dd span {
	display: inline-block;
	text-align: left;
}

.map address dd span.col1 {
	min-width: 0;
}

a.link-1 {
   color: #8fbf4d;
}

.map a.link-1 {
    display: inline-block;
    margin-left: 22px;
}

a.link-1:hover {
    color: #3e454c;
}

/**Footer**/

footer {
	display: block;
	padding: 0px 0 10px;
	color: #FFFFFF;
	background-color:#002141;
	font-size:13px;
	z-index: 100;
    position: relative;
}

.socials {
    padding-top: 10px;
    float: right;
}

.socials a {
    background: url(../images/time_bg.png) 0 center repeat-x;
    float: left;
    display: block;
    font-size: 20px;
    width: 40px;
    height: 37px;
    color: #e5e5e5;
    text-align: center;
    line-height: 37px;
    border-radius: 7px;
}

.socials a:hover {
	background-position: 0 -100px;
	background-color: #F0F3F5;
	color: #2244C4;
}

.socials a +a {
    margin-left: 10px;
}


.copy {
    float: left;
    padding-top: 18px;
    font-size: 10px;
    line-height: 18px;
    text-align: left;
    text-transform: uppercase;
}

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 40px;
    left: 51%;
    margin-left: 500px;
    overflow: hidden;
    width: 50px;
    height: 49px;
    border: none;
    text-indent: -999px;
    z-index: 100000000;
    background: url(../images/totop.png) no-repeat left 0;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}
#toTop:hover {
    outline: none;
    background-position: right 0;
}

@media only screen and (min-width: 1650px) and (max-width: 1800px) {

	 .banner2{ width:580px;}
}
@media only screen and (min-width: 1600px) and (max-width: 1650px) {

	 .banner2{ width:510px;}
}
@media only screen and (min-width: 1500px) and (max-width: 1600px) {

	 .banner2{ width:450px;}
}
@media only screen and (min-width: 1350px) and (max-width: 1500px) {

	 .banner2{ width:450px;}
	 .buscador{margin-left: 70px;width: 230px;}
	 .buscador input{width: 220px;}
	 .compras{margin-right: 70px;width: 250px;}
	 .compras div{width: 230px;}
	 .compras #sercom{width:210px;}
}
@media only screen and (min-width: 1200px) and (max-width: 1350px) {

	 .banner2{ width:450px;}
	 .buscador{margin-left: 30px;width: 200px;}
	 .buscador input{width: 190px;}
	 .compras{margin-right: 30px;width: 220px;}
	 .compras div{width: 200px;}
	 .compras #sercom{width:180px;}
}
@media only screen and (min-width: 995px) and (max-width: 1200px) {

	 .banner2{ width:360px;}
	 .buscador{margin-left: 15px;width: 200px;}
	 .buscador input{width: 190px;}
	 .compras{margin-right: 15px;width: 220px;}
	 .compras div{width: 200px;}
	 .compras #sercom{width:180px;}
}
/*==================================RESPONSIVE LAYOUTS===============================================*/


@media only screen and (max-width: 995px) {
 body {
 min-width: 768px;
}


.fl1 {
    float: none;
    margin-left: 0 !important;
    width: auto;
}

 .map figure,  .map figure iframe,  #form input,  #form textarea,  #form .success {
 width: 100% !important;
 float: none !important;
}
 #form .success {
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
}
 .map figure {
 height: auto !important;
}
 .extra_wrapper {
 overflow: visible;
}

.map figure {
	margin-bottom: 15px;
}

.nowrap {
    white-space: normal;
}


.caption .price {
    display: none;
}

.caption {
    padding-top: 20px;
}


.camera_prev {
    margin-left: -374px;
} 

.camera_next  {
    margin-right: -374px;
}

.fl1.fl2 {
    clear: both;
}



}


@media only screen and (max-width: 767px) {
body {
    min-width: 420px;
}

header {
    -webkit-background-size: auto auto !important;
    -moz-background-size:  auto auto !important;
    -ms-background-size:  auto auto !important;
    -o-background-size:  auto auto !important;
    background-size:  auto auto !important;
	text-shadow: 1px 1px 3px #999;
}

#bookingForm {
    margin-right: 0;
}

.tmRadio p {
   padding-left: 0;
   padding-top: 10px;
}

.tmRadio {
    margin-left: 0 !important;
}

.tmRadio strong {
    margin-left: 0;
}

#bookingForm > strong + .controlHolder {
    width: 280px;
}

.camera_prev {
    margin-left: 0;
    left: 20px;
    bottom: 60px;
    top: auto;
    margin-top: 0;
} 

.camera_next  {
    margin-right: 0;
    right: 20px;
    bottom: 60px;
    top: auto;
    margin-top: 0;
}


.banner img {
    width: 100%;
}


.banner {
    margin-bottom: 25px;
} 

.block1 {
    margin-bottom: 30px;
}

.map address +address {
    margin-left: 0;
    float: none;
    margin-top: 20px;
}

.socials {
    float: none;
    overflow: hidden;
}

.copy {
    float: none;
    padding-top: 40px;
}

header h1 {
	display: block;
	width: auto;
    position: relative;
	height: auto;
    margin-bottom: 20px;
}

.img_inner {
    width: 100% !important;
    float: none !important;
    margin-right: 0 !important;
    margin-bottom: 20px !important;
}

h1 a {
	max-width: 90%;
}

.img_inner img {
	width: 100%;
}

header h1 {
    float: none;
    text-align: center;
}

header h1 a {
 	width: auto;
 	display: inline-block;
    height: auto;
}


 .map {
 	padding-right: 0px !important;
 }

 .map figure iframe {
 width: 100%;
 height: 300px;
}
 .map address {
 	margin-right: 0;
}

.noresize {
 width: auto !important;
 float: left !important;
 margin-right: 20px !important;
 margin-top: 4px !important;
}

 .img_inner {
 margin-top: 30px;
}

.map address {
    float: none;
}

.ui-datepicker {
    width: 280px;
}

}

@media only screen and (max-width: 479px) {
 body {
 min-width: 300px;
}

#bookingForm > strong + .controlHolder {
    width: 210px;
}

.ui-datepicker {
    left: 50% !important;
    margin-left: -140px;
}

}
@media only screen and (max-width: 800px) {
/*Menu*/
nav {
    position: fixed;
    width: 100%;
    float: left;
    margin-top: 3em;
    height: 100%;
    background-color: rgba(0,0,0, 0.8);
	margin:0;
	padding:0;
    z-index: 10000;
	box-shadow:none;
}
  nav {
    left: -100%;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
  }
  nav ul {
    width: 100%;
    padding: 0;
    margin: 0 auto;
  }
  nav li {
    width: 80%;
    float: left;
    list-style: none;
    padding: 5px 0;
    border-bottom: solid 2px #002D51;
    margin: .5em 10%;
  }
  nav a {
    text-decoration: none;
    color: #FFF;
    padding: 24px;
  }
  nav a:visited {
    color: #FFF;
  }
  nav a:hover {
    border-bottom: none;
    cursor: pointer;
  }
  .mostrar {
    left: 0;
  }
  .scroll {
    overflow: hidden;
  }
  #btn-menu {
    position: absolute;
  }
  .iconmenu {
    display: block;
    width: 40px;
    height: 30px;
    border-radius: 5px;
    cursor: pointer;
    padding: 5px;
	z-index:100000;
  }
  .icon {
    margin-top: 12px;
    left: 50%;
    width: 100%;
    height: 4px;
    cursor: pointer;
  }
  .hamburger {
    content: '';
    width: 100%;
    height: 5px;
    background: #FFF;
    position: relative;
    -webkit-transition: .5s;
    transition: .5s;
    border-radius: 2px;
  }
  .hamburger:before,
  .hamburger:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 5px;
    background: #FFF;
    -webkit-transition: .5s;
    transition: .5s;
    border-radius: 2px;
  }
  .hamburger:before {
    top: -12px;
  }
  .hamburger:after {
    top: 12px;
  }
  .icon.active .hamburger {
    background: rgba(0, 0, 0, 0);
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0);
  }
  .icon.active .hamburger:before {
    top: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .icon.active .hamburger:after {
    top: 0;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  .banners{
	  padding-top: 0px;
  }
/*Fin Menu*/
}